#MAQ20 configurations for the MRCR
#Cryo control box CY06
Cryo1/Maq20/node = 192.168.1.181
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo1/Maq20/serials = [0129489-06,0131744-08,0132177-01,0165253-07]
Cryo1/Plc/node = 192.168.1.180

#Cryo control box CY03
Cryo2/Maq20/node = 192.168.1.175
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo2/Maq20/serials = [0129489-01,0131744-01,0129490-01,0165253-08]
Cryo2/Plc/node = 192.168.1.174

#Cryo control box CY02
Cryo3/Maq20/node = 192.168.1.173
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo3/Maq20/serials = [0131744-14,0131744-19,0124048-08,0164568-16]
Cryo3/Plc/node = 192.168.1.172

#Cryo control box CY04
Cryo4/Maq20/node = 192.168.1.177
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo4/Maq20/serials = [0129489-03,0131744-23,0123971-06,0165253-03]
Cryo4/Plc/node = 192.168.1.176

#Cryo control box CY01
Cryo5/Maq20/node = 192.168.1.171
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo5/Maq20/serials = [0122853-01,0098488-09,0132177-12,0165253-02]
Cryo5/Plc/node = 192.168.1.170

#Cryo control box CY05
Cryo6/Maq20/node = 192.168.1.179
#Module serial nos for, in order: TTC for compressor; TTC for cabinet; DIOL for fans; DIOL for coolant valve
Cryo6/Maq20/serials = [0131744-22,0131744-21,0129490-07,0165253-01]
Cryo6/Plc/node = 192.168.1.178
